@import "typoshop.css";
@import "listing.css";
@import "boxes.css";
@import "prod_details.css";
@import "checkout.css";
@import "mm_forum.css";
@import "guestbook.css";
@import "forms.css";
@import "jcarousel/slider.css";
@import "tabs.css";

* {
margin:0;
padding:0;
}
p {
margin:0 0 10px;
line-height:22px;
}
h1 p, h2 p {
margin:0;
}
body, html { width:100%; height:100%; }
body { background:#21022C url(../images/bg-main-repeat.jpg) left top repeat-x fixed; font:12px Arial, Helvetica, sans-serif; color:#fff; text-align:center; }
a { color:#CB20BA; text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:none; }
.csc-frame a { color:#ffaff8; }
.csc-frame.csc-frame-invisible a { color:#CB20BA; }

h1, .h1 {
font:24px "Myriad Pro",Arial,Helvetica,sans-serif;
color:#fff;
margin:0 0 10px;
}
h2, .h2 {
font:20px "Myriad Pro",Arial,Helvetica,sans-serif;
color:#666666;
margin:0 0 6px;
}
h3, .h3 {
font:16px "Myriad Pro",Arial,Helvetica,sans-serif;
color:#fff;
margin:0 0 6px;
}
h4, .h4 {
font:14px "Myriad Pro",Arial,Helvetica,sans-serif;
color:#666666;
margin:0 0 6px;
}
h5, .h5 {
font:13px "Myriad Pro",Arial,Helvetica,sans-serif;
color:#666666;
margin:0 0 6px;
}
h6, .h6 {
font:12px "Myriad Pro",Arial,Helvetica,sans-serif;
color:#666666;
margin:0 0 6px;
}


#content_container {
width:100%;
min-height:100%;
background:url(../images/bg-main.jpg) center top no-repeat fixed;
}
#wrapper {
width:990px;
margin:0 auto;
text-align:left;
}
#masterhead, #masterhead_login {
position:relative;
width:990px;
height:194px;
}
#masterhead_login {
height:129px;
}
#topnav {
position:absolute;
left:0;top:120px;
}
#topnav ul {
list-style:none;
margin:0;
padding:0;
}
#masterhead_login #topnav {
top:42px;
border-top:1px solid #C01BAE;
width:990px;
}
#masterhead_login #topnav ul {
padding-top:10px;
}
#masterhead_login #topnav ul ul {
padding-top:0;
}

#topnav ul li {
float:left;
background:none;
padding:0 5px 0 0;
}
#topnav ul li span {
display:block;
padding:0 0 0 11px;
}
#topnav ul li:hover span, #topnav ul li.active span {
background:url(../images/topnav_l_hover.png) left top no-repeat;
}
#topnav ul li.has-subs:hover span, #topnav ul li.has-subs.active span {
background:url(../images/mainnav_l.png) left top no-repeat;
}

#topnav ul li span a {
display:block;
font:18px "Myriad Pro",Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
padding:5px 11px 8px 0;
}
#topnav ul li.has-subs span a {
padding:5px 11px 13px 0;
}
#topnav ul li:hover span a, #topnav ul li.active span a {
background:url(../images/topnav_r_hover.png) right top no-repeat;
}
#topnav ul li.has-subs:hover span a, #topnav ul li.has-subs.active span a {
background:url(../images/mainnav_r.png) right top no-repeat;
}
#topnav ul ul {
position:absolute;
left:-9999px;
width:990px;
height:26px;
background:url(../images/subs.png) left top no-repeat;
z-index:1;
}
#topnav ul li:hover ul {
left:0;
background-position:0 0;
}
#topnav ul li:hover ul span, #topnav ul li.has-subs:hover ul span {
background:none;
padding:0;
}
#topnav ul li:hover ul li, #topnav ul li.has-subs:hover ul li {
padding:0;
margin:0;
}
#topnav ul li:hover ul span a, #topnav ul li.has-subs:hover ul span a {
background:none;
font:12px Arial, Helvetica, sans-serif;
color:#f3c7ee;
padding:5px 10px;
}
#topnav ul li:hover ul span a:hover, #topnav ul li.has-subs:hover ul span a:hover {
color:#fff;
}
#topnav ul li.active:hover ul {
left:-9999px;
}

#topnav-subs {
position:absolute;
left:0;top:160px;
}
#masterhead_login #topnav-subs {
position:absolute;
left:0;top:93px;
}

#topnav-subs ul {
overflow:hidden;
width:990px;
height:26px;
background:url(../images/subs.png) left top no-repeat;
list-style:none;
margin:0;
}
#topnav-subs ul li {
float:left;
background:none;
padding:0;
}
#topnav-subs ul li a {
display:block;
font:12px Arial, Helvetica, sans-serif;
color:#f3c7ee;
padding:5px 10px;
text-decoration:none;
}
#topnav-subs ul li a:hover, #topnav-subs ul li#subactive a {
color:#fff;
}

#logo {
position:absolute;
left:0;top:26px;
}
#masterhead_login #logo {
left:11px;top:12px;
}

#stats_unread_messages {
position:absolute;
right:5px;top:131px;
}
#stats_unread_messages a {
color:#fff;
}
#masterhead_login #stats_unread_messages {
top:19px;
}
#language ul {
position:absolute;
right:0;top:125px;
list-style:none;
}
#masterhead_login #language ul {
top:60px;
}

#language ul li {
float:left;
padding:0 0 0 5px;
}
#powered {
position:absolute;
right:0;top:5px;
}
#sections {
overflow:hidden;
width:990px;
}
#sections.threecols #headercols {
overflow:hidden;
width:990px;
}

#sections.threecols #leftsection {
overflow:hidden;
float:left;
width:323px;
}
#middlesectioncols {
overflow:hidden;
float:right;
width:656px;
}
#sections.threecols #middlecols {
overflow:hidden;
float:left;
width:323px;
}
#sections.threecols #rightcols {
overflow:hidden;
float:right;
width:323px;
}

#leftsection {
float:right;
width:380px;
}
#middlesection {
float:left;
width:600px;
}
#content {
overflow:hidden;
width:600px;
min-height:250px;
height:auto;
}
#middlesection.fullrow #content {
width:990px;
}
#middlesection .main-heading {
margin:0;
padding:0;
}
#middlesection .main-heading h2 {
font:24px "Myriad Pro",Arial, Helvetica, sans-serif;
text-shadow:0 -1px 0 #000;
margin:0 0 10px;
color:#fff;
}
#content #delivery_address_category h2 {
font:24px "Myriad Pro",Arial, Helvetica, sans-serif;
text-shadow:0 -1px 0 #000;
margin:0 0 10px;
color:#fff;
}
#middlesection #content p {
margin:0 0 10px;
}

/* --- crumbar --- */
#crumbar {
display:none;
}
#crumbar, #crumbar-center {
overflow:hidden;
width:100%;
color:#fff;
padding:0 0 10px;
}
#crumbar a, #crumbar span {
float:left;
display:block;
padding:0;
margin:0 10px 0 0;
}
#crumbar-center div {
/* float:left;
padding:0; */
}
#crumbar-center {
width:590px;
background:url(../images/crumbar-center.png) left top no-repeat;
margin:0 0 10px;
padding:10px 5px 12px;
}
#crumbar-center #crumbar-title {
display:none;
}
#crumbar-center ul {
list-style:none;
margin:0;
padding:0;
}
#crumbar-center ul li {
float:left;
background:url(../images/crumbar_li.gif) left 3px no-repeat;
margin:0;
padding:0 6px 0 12px;
}
#crumbar-center ul li:first-child {
background:none;
padding-left:10px;
}
#crumbar-center ul li a {
color:#F3C7EE;
}
#crumbar-center ul li a:hover {
color:#fff;
}
/* --- crumbar --- */

#footer-wrapper {
clear:both;
font:10px Arial, Helvetica, sans-serif;
color:#fff;
text-align:left;
padding:0 0 20px;
}
#footer-wrapper p { line-height:100%; }
#footer-content { overflow:hidden; width:100%; padding:0 0 30px; }
#footer-content p { float:left; }
#footer-content ul { float:left; list-style:none; margin:0; padding:0; }
#footer-content ul li { float:left; background:none; margin:0; padding:0 0 0 10px; line-height:100%; }

ul#signup_crumbar {
position:relative;
overflow:hidden;
width:600px;
height:60px;
list-style:none;
margin:0;
}
ul#signup_crumbar li {
position:absolute;
top:0;
height:35px;
font:14px Arial;
color:#fff;
text-shadow:0 -1px 0 #3E0E42;
text-align:center;
padding:15px 0 0;
}
ul#signup_crumbar li.signup {
left:0;
width:124px;
background:url(../images/step_1.png) left top no-repeat;
z-index:5;
}
ul#signup_crumbar li.accountdetails {
left:95px;
width:151px;
background:url(../images/step_2.png) left top no-repeat;
padding-left:10px;
z-index:4;
}
ul#signup_crumbar li.preferences {
left:215px;
width:151px;
background:url(../images/step_3.png) left top no-repeat;
padding-left:10px;
z-index:3;
}
ul#signup_crumbar li.explanation {
left:335px;
width:151px;
background:url(../images/step_4.png) left top no-repeat;
padding-left:10px;
z-index:2;
}
ul#signup_crumbar li.activate {
left:440px;
width:160px;
background:url(../images/step_5.png) left top no-repeat;
padding-left:18px;
z-index:1;
}

ul#signup_crumbar li.signup.active {
background:url(../images/step_1.png) left -50px no-repeat;
}
ul#signup_crumbar li.accountdetails.active {
background:url(../images/step_2.png) left -50px no-repeat;
}
ul#signup_crumbar li.preferences.active {
background:url(../images/step_3.png) left -50px no-repeat;
}
ul#signup_crumbar li.explanation.active {
background:url(../images/step_4.png) left -50px no-repeat;
}
ul#signup_crumbar li.activate.active {
background:url(../images/step_5.png) left -50px no-repeat;
}
form#dating_signup .account-field, form#dating_signup .account-radiofield {
padding:0 0 5px;
}

input[type="submit"] { width:70px; height:22px; border:none; background:url(../images/btn70.png) left top no-repeat; font:12px Arial, Helvetica, sans-serif; color:#fff; text-align:center; text-transform:lowercase; padding:0 0 3px; cursor:pointer; }

input.small_submit_button { width:70px; background:url(../images/btn70.png) left top no-repeat; }
input.medium_submit_button { width:125px; background:url(../images/btn125.png) left top no-repeat; }
input.large_submit_button { width:150px; background:url(../images/btn150.png) left top no-repeat; }
input#submit2 { width:150px; background:url(../images/btn150.png) left top no-repeat; }
input#submitClassifiedAd { background:url(../images/btn150.png) left top no-repeat; width:150px; }

form.edit_form input[type="submit"] {
width:150px;
background:url(../images/btn150.png) left top no-repeat;
}
#bottom-navigation {
overflow:hidden;
width:100%;
padding:20px 0 0;
}
#bottom-navigation #navigation {
overflow:hidden;
float:right;
width:49%;
}
form#dating_signup #bottom-navigation #navigation {
float:none;
width:100%;
}
form#dating_signup #bottom-navigation #navigation .continue_button {
float:right;
}
form#signup #bottom-navigation #navigation {
float:none;
width:100%;
}
form#signup #bottom-navigation #navigation .continue_button {
float:right;
}

#bottom-navigation #navigation a {
width:70px;
height:22px;
border:none;
background:url(../images/btn70.png) left top no-repeat;
font:12px Arial, Helvetica, sans-serif;
color:#fff;
text-align:center;
padding:3px 0 0;
text-transform:lowercase;
cursor:pointer;
}
#bottom-navigation #navigation a .back_button {
background:none;
padding:0;
margin:0;
height:25px;
}

#bottom-navigation .back_button {
float:left;
width:70px;
height:22px;
border:none;
background:url(../images/btn70.png) left top no-repeat;
font:12px Arial, Helvetica, sans-serif;
color:#fff;
text-align:center;
text-decoration:none;
padding:3px 0 0;
text-transform:lowercase;
cursor:pointer;
}
#bottom-navigation .back_button a {
text-decoration:none;
color:#fff;
}
form#signup #bottom-navigation #navigation input[type="submit"] {
float:right;
}
form#signup #bottom-navigation #navigation a {
float:left;
}





















/* --- remark
#fullsection {
overflow:hidden;
width:990px;
}
#fullrowbox .boxes {
overflow:hidden;
width:950px;
background:#fff url(../images/white_1_b.gif) left bottom no-repeat;
margin:0 0 10px;
padding:10px 20px 0;
}
#fullrowbox .boxes-content {
overflow:hidden;
width:950px;
background:url(../images/white_1_t.gif) left top no-repeat;
font:24px "Myriad Pro",Arial, Helvetica, sans-serif;
margin:-10px -20px 0;
padding:13px 20px;
text-align:center;
text-shadow:0 -1px 0 #fff;
}

#date_report_fullrowbox .boxes {
overflow:hidden;
width:950px;
background:url(../images/white_1_b.gif) left bottom no-repeat;
margin:0 0 10px;
padding:10px 20px 20px;
}
#date_report_fullrowbox .boxes-heading {
overflow:hidden;
width:950px;
background:url(../images/white_1_t.gif) left top no-repeat;
margin:-10px -20px 0;
padding:13px 20px 10px;
}
#date_report_fullrowbox .boxes-heading h2 {
font:24px "Myriad Pro",Arial, Helvetica, sans-serif;
}

#fullrowbox, #date_report_fullrowbox {
background:#fff url(../images/white_1_m.gif) left top repeat-y;
}

#shoutbox, #promotieruimte, #nieuwe_profielen, #nieuws,
#fullprofiel, #profielbeschrijving, #watwewel {
background:#fff url(../images/white_l_m.gif) left top repeat-y;
}



#mijn_profiel, #random_box,
#bigimg, #extraimg, #partyagenda {
background:#fff url(../images/white_r_m.gif) left top repeat-y;
}



#party_random {
background:#6c0f62 url(../images/purple_r_m.gif) left top repeat-y;
}





#nieuwe_profielen ul {
overflow:hidden;
width:570px;
list-style:none;
}
#nieuwe_profielen ul li {
float:left;
width:255px;
height:60px;
background:url(../images/profil.gif) left top no-repeat;
font:12px Arial, Helvetica, sans-serif;
color:#fff;
margin:0 10px 10px 0;
padding:10px;
}
#nieuwe_profielen ul li .nieuwe_profielen_img {
float:left;
width:90px;
}
#nieuwe_profielen ul li .nieuwe_profielen_heading h3 {
font:normal 16px "Myriad Pro", Arial, Helvetica, sans-serif;
}

#mijn_profiel {
font:12px Arial, Helvetica, sans-serif;
}
#mijn_profiel .mijn_img {
float:right;
width:90px;
text-align:right;
}
#mijn_profiel .mijn_field span.mijn_label {
float:left;
width:120px;
color:#CB20BA;
display:block;
padding:0 0 5px;
}
#mijn_profiel .mijn_field span.mijn_text {
display:block;
float:left;
padding:0 0 5px;
}
#mijn_profiel .mijn_heading h2 {
clear:both;
font:24px "Myriad Pro",Arial, Helvetica, sans-serif;
padding:5px 0 10px;
}
#mijn_profiel ul {
list-style:none;
}
#mijn_profiel ul li {
padding:0 0 5px;
}
#mijn_profiel .mijn_link {
text-align:right;
}
#mijn_profiel .mijn_link a {
color:#CB20BA;
text-decoration:underline;
}

#bigimg {
padding-bottom:
}
#bigimg .boxes-content {
overflow:hidden;
width:340px;
background:url(../images/white_r_t.gif) left top no-repeat;
margin:-10px -20px 0;
padding:20px 20px 0;
}


#whoisonline ul {
overflow:hidden;
width:1010px;
list-style:none;
}
#whoisonline ul li {
float:left;
width:323px;
height:113px;
background:url(../images/3_b.gif) left bottom no-repeat;
font:12px Arial, Helvetica, sans-serif;
color:#000;
margin:0 10px 10px 0;
padding:0;
}
#whoisonline ul li .whoisonline_box {
overflow:hidden;
width:303px;
background:url(../images/3_t.gif) left top no-repeat;
padding:10px;
}
.whoisonline_img, #whoisonline ul li .whoisonline_img {
float:left;
width:80px;
}
#whoisonline ul li .whoisonline_heading h3 {
font:normal 16px "Myriad Pro", Arial, Helvetica, sans-serif;
color:#CB20BA;
margin:0 0 10px;
}

#date_report ul {
overflow:hidden;
width:1010px;
list-style:none;
}
#date_report ul li {
float:left;
width:490px;
height:123px;
background:url(../images/2_b.gif) left bottom no-repeat;
font:12px Arial, Helvetica, sans-serif;
color:#000;
margin:0 10px 10px 0;
padding:0;
}
#date_report ul li .date_report_box {
position:relative;
overflow:hidden;
width:470px;
background:url(../images/2_t.gif) left top no-repeat;
padding:10px;
}
#date_report ul li .date_report_img {
position:absolute;
left:10px;top:10px;
height:55px;
}
#date_report ul li .date_report_heading {
position:absolute;
left:80px;top:10px;
}
#date_report ul li .date_report_img2 {
position:absolute;
right:10px;top:10px;
height:55px;
}
#date_report ul li .date_report_details {
padding:55px 0 0 0;
}
#date_report ul li .date_report_heading h3 {
font:normal 16px "Myriad Pro", Arial, Helvetica, sans-serif;
color:#CB20BA;
margin:0 0 10px;
}





#middlesection #party_random .boxes {
background:url(../images/purple_r_b.gif) left bottom no-repeat;
}
#middlesection #party_random .boxes-heading {
background:url(../images/purple_r_t.gif) left top no-repeat;
}
#middlesection #party_random .boxes-heading h2 {
color:#FFDFFF;
text-shadow:0 -1px 0 #3F0039;
}


.news-list-item {
overflow:hidden;
width:100%;
border-bottom:1px dashed #cdcdcd;
margin:0 0 10px;
padding:0 0 10px;
}
.news-list-item h2 {
font:normal 20px "Myriad Pro",Arial, Helvetica, sans-serif;
color:#000;
margin:0 0 5px;
}
.news-list-item h2 a {
color:#CB20BA;
text-decoration:none;
}
.news-list-item h3 a:hover, .news-list-item h3 a:focus {
text-decoration:underline;
}
.news-list-item .news-list-date {
color:#999;
font:12px Arial, Helvetica, sans-serif;
}
.news-list-item img {
float:left;
margin:0 10px 5px 0;
}
.news-list-item .news-list-subheader {
margin:0 0 10px;
}
.news-list-item .news-list-category {
font-style:italic;
color:#666;
}

#bottom-navigation {
overflow:hidden;
width:560px;
}
.continue_button {
float:right;
}
.continue_button input {
width:70px;
height:22px;
border:none;
background:url(../images/btn70.gif) left top no-repeat;
font:12px Arial, Helvetica, sans-serif;
color:#fff;
text-align:center;
padding:0 0 3px;
text-transform:lowercase;
}
.back_button {
float:left;
width:70px;
height:19px;
background:url(../images/btn70.gif) left top no-repeat;
font:12px Arial, Helvetica, sans-serif;
color:#fff;
text-align:center;
padding:3px 0 0;
text-transform:lowercase;
}


*/

#zoeknaar {
overflow:hidden;
width:538px;
border:1px solid #CB28BB;
background:#FFEFFE;
margin:0 0 10px;
padding:10px;
}

.tx-datingsite-pi1 #tab-container .tab_container {
width:578px;
padding:10px;
}
.tx-datingsite-pi1 #tab-container .tab_content {
font-size:11px;
}

.boxed_preferences {
overflow:hidden;
width:580px;
margin:0 0 10px;
}
#tab-container .boxed_preferences {
width:578px;
}
.boxed_preferences table {
width:100%;
margin:0;
padding:0;
border-collapse:collapse;
}
.boxed_preferences th {
text-align:left;
padding:5px 0;
}
.boxed_preferences .male_box th {
background:#CB28BB url(../images/th_gray.gif) left -11px no-repeat;
text-align:right;
padding:5px 10px 5px 0;
}
.boxed_preferences .female_box th {
background:#CB28BB url(../images/th_pink.gif) left -11px no-repeat;
text-align:right;
padding:5px 10px 5px 0;
}
#middlesection .boxes-content .boxed_preferences th h3 {
font:normal 20px "Myriad Pro",Arial, Helvetica, sans-serif;
color:#fff;
padding:0 10px 0 0;
}
.boxed_preferences td {
padding:5px 6px;
}
.male_box .hr {
height:1px;
background-position:right bottom;
}
.female_box .hr {
height:1px;
background-position:right bottom;
}

.boxed_preferences ul {
list-style:none;
margin:0;
padding:0;
}
.boxed_preferences ul li {
background:none;
margin:0;
padding:0 0 5px;
}
.boxed_preferences select {
border:1px solid #cdcdcd;
font:11px Verdana, Geneva, sans-serif;
}
.boxed_preferences option {
padding:0 8px 0 0;
}
.male_box {
float:left;
width:284px;
border:1px solid #888;
background:#f5f5f5;
}
form#signup .male_box { margin-right:8px; }
#tab-container .male_box {
width:282px;
}
.female_box {
float:right;
width:284px;
border:1px solid #CB28BB;
background:#FFEFFE;
}
#tab-container .female_box {
width:282px;
}
#middlesection .boxes-content ul.checkbox_items li {
width:100%;
background:none;
padding:0 0 5px;
}

#ui-datepicker-div {
display:none;
overflow:hidden;
width:201px;
background:none repeat scroll 0 0 #6C0F62;
border:1px solid #CDCDCD;
padding:5px;
}
#ui-datepicker-div .ui-datepicker-header {
width:191px;
height:18px;
overflow:hidden;
border:none;
background:#8F2385;
padding:5px;
}
#ui-datepicker-div .ui-datepicker-prev {
color:#DF99DA;
float:left;
cursor:pointer;
background:#AF41A8;
display:block;
text-decoration:none;
padding:1px 3px;
margin:0 5px 0 0;
}
#ui-datepicker-div .ui-datepicker-prev:hover, #ui-datepicker-div .ui-datepicker-next:hover {
color:#fff;
}
#ui-datepicker-div .ui-datepicker-next {
float:right;
cursor:pointer;
color:#DF99DA;
padding:1px 3px;
margin:0;
background:#AF41A8;
text-decoration:none;
}
#ui-datepicker-div table span {
display:block;
width:22px;
border:none;
background:none;
color:#fff;
text-align:center;
margin:0;
padding:2px 0;
}
#ui-datepicker-div .ui-datepicker-title { margin:0; }
#ui-datepicker-div select {
font:11px verdana;
margin:0 2px;
width:64px;
}
#ui-datepicker-div option {
padding:0 0 0 8px;
}
#ui-datepicker-div table a {
display:block;
width:25px;
border:none;
background:none;
text-align:center;
margin:0;
padding:2px 0;
color:#fff;
}
#ui-datepicker-div table a.ui-state-highlight {
background:#9F3B98;
}
#ui-datepicker-div table a:hover {
background:#9F3B98;
display:block;
text-decoration:none;
width:25px;
}

.noitems_message {
width:100%;
overflow:hidden;
padding:0 0 10px;
}
.hr {
overflow:hidden;
width:100%;
height:21px;
background:url(../images/hr.png) right 10px no-repeat;
}
#pmanimate {
display:none;
position:fixed;
right:0;bottom:0;
overflow:hidden;
width:180px;
height:50px;
background:url(../images/pmbox.png) left top no-repeat;
color:#fff;
text-align:left;
padding:10px;
}
#pmanimate a, #pmanimate a:hover {
color:#fff;
font-size:11px;
font-weight:bold;
}

.preloader {
width:100%;
min-height:50px;
height:auto;
background:url(../images/spinner.gif) center center no-repeat;
}


/* bas 2010-11-06 */
#content ul#profile_photo_listing, #content ul#category_listing {
overflow:hidden;
width:610px;
list-style:none;
margin:0;
}

#content ul#profile_photo_listing li, #content ul#category_listing li{
position:relative;
overflow:hidden;
width:193px;
background:none;
text-align:center;
margin:0 10px 10px 0;
padding:58px 0 0 0;
}

#content ul#profile_photo_listing li {
height:163px;
border:none;
background:url(../images/prod-list-box.png) left bottom no-repeat;
color:#000;
float:left;
}

#content ul#profile_photo_listing li h2 {
position:absolute;
left:8px;top:6px;
overflow:hidden;
width:150px;
height:29px;
font-size:12px;
text-align:left;
}
#content ul#profile_photo_listing li h2 a {
color:#333
}


#content ul#category_listing li {
height:220px;
position:relative;
border:none;
background:url(../images/prod-cat-box.gif) left top no-repeat;
padding:0;
}
#content ul#category_listing li h2 {
font:bold 12px arial;
}

#content ul#category_listing li .image {
overflow:hidden;
height:155px;
margin-bottom:5px;
padding:15px 0;
}

#content ul#category_listing li .description{
position:absolute;
bottom:5px;
left:0;
width:170px;
text-align:center;
display:none;
}

#content ul#profile_photo_listing .category{
position:absolute;
left:10px;
bottom:10px;
display:none;
}

#content ul#profile_photo_listing .old_price {
position:absolute;
left:10px;
top:197px;
text-decoration:line-through;
}
#content ul#profile_photo_listing .price, #content ul#profile_photo_listing .specials_price {
bottom:10px;
color:#FFFFFF;
font-size:14px;
font-weight:bold;
position:absolute;
right:15px;
}
#edit_profile
{
  color:#000;
}

#shoutbox_wrapper .boxes-heading
{
  padding-bottom:0px;
}

.notification {
  border:3px solid #d55b5b;
  background-color: #ffcdcd;
  padding:5px;
}

#profile_extra_photos
{
  width:100%;
  overflow:hidden;
}
#profile_extra_photos li
{
  width:100px;
  float:left;
  text-align:center;
}

.tx-datingsite-pi1 #tab-container ul.tabs {
height:35px;
border:none;
border-bottom:4px solid #000;width:601px;
background:none;
margin:0;
padding:0;
}
.tx-datingsite-pi1 #tab-container ul.tabs li {
float:left;
height:auto;
border:none;
background:url("../images/topnavbar_l.png") no-repeat scroll left top transparent;
margin:5px 1px 0;
padding:0 0 0 7px;
}
.tx-datingsite-pi1 #tab-container ul.tabs li a {
display:block;
float:left;
width:105px;
border:none;
background:url("../images/topnavbar_r.png") no-repeat scroll right top transparent;
color:#FFFFFF;
font:bold 11px Arial,Helvetica,sans-serif;
text-align:center;
text-decoration:none;
margin:0;
padding:8px 7px 8px 0;
white-space:nowrap;
}
.tx-datingsite-pi1 #tab-container ul.tabs li:first-child a {
width:101px;
}
.tx-datingsite-pi1  #tab-container ul.tabs li:hover, .tx-datingsite-pi1 #tab-container ul.tabs li.active {
border:none;
background:url("../images/topnavbar_a_l.png") no-repeat scroll left top transparent;
margin:0 2px 0 0;
}
.tx-datingsite-pi1  #tab-container ul.tabs li:hover a, .tx-datingsite-pi1 #tab-container ul.tabs li.active a, html #tab-container ul.tabs li.active a:hover {
border:none;
background:url("../images/topnavbar_a_r.png") no-repeat scroll right top transparent;
color:#FFFFFF;
padding:8px 7px 13px 0;
}

.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #CDCDCD;
float:left;
width:184px;
height:178px;
color:#000000;
padding:67px 0 0;
}

.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li .photo_edit_form {
position:absolute;
left:50%;top:45px;
width:40px;
margin-left:-20px;
}
.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li .photo_edit_form ul {
width:auto;
margin:0;
padding:0;
list-style:none;
}
.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li .photo_edit_form ul li {
float:left;
width:16px;
height:16px;
border:none;
background:none;
margin:0 2px;
padding:0;
}
.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li .photo_edit_form ul li a.admin_menu_remove {
float:left;
overflow:hidden;
display:block;
width:16px;
height:0;
background:url(../images/bin_closed.png) left top no-repeat;
padding:16px 0 0;
}
.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li .change_name {
background:none repeat scroll 0 0 #F5F5F5;
position:absolute;
left:0;top:0;
overflow:hidden;
width:164px;
height:36px;
font:20px "Myriad Pro",Arial,Helvetica,sans-serif;
color:#000;
font-size:14px;
font-weight:bold;
text-align:center;
padding:4px 10px 0;
line-height:14px;
}
.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li input.save_change_name {
    border: none;
    background: url(../images/disk.png) left 1px no-repeat;
    width: 16px;
    height: 17px;
    padding: 16px 0 0;
    float: left;
cursor:pointer;
}
.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li input.save_change_name_value {
    border: 1px solid #cdcdcd;
    background: #fff;
    padding: 1px 4px;
    float: left;
    width: 133px;
    margin: 0 5px 0 0;
    font: 12px arial;
    float: left;
}

.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li #primary_image,
.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing li .non_primary_image {
/*    position: absolute;
    left: 50%;
    top: 45px;
    margin: 0 0 0 -8px;
    width: 16px; */
}

.tx-datingsite-pi1 #tab-container .tab_content ul#profile_photo_listing .price {
position:absolute;
left:0;bottom:10px;
width:100%;
color:#000000;
font-size:10px;
font-weight:bold;
}

table {
border-collapse:collapse;
}


#dating_table tr td
{
}
#dating_table tr td
{
  border-bottom:1px solid #FFE1FF;
  padding-bottom:5px;
  padding-top:5px;
}
#dating_table .label
{
/*  width:300px; */
}
.align_center
{
  text-align:center;
}
.align_right
{
  text-align:right;
}
.align_left
{
  text-align:left;
}

.highslide-maincontent
{
  color:#000;
}
.fullwidth_textarea
{
  width:100%;
  height:150px;
}
.float_left { float:left; }
.float_left img { margin-right:5px; }
.float_right { float:right; }
.float_right img { margin-left:5px; }
.center { text-align:center; }

.profile_image_200
{
  width:200px;
  min-height:150px;
  height:auto;
  overflow:hidden;
}
.float_left_ul li
{
  float:left;
}

#leftsection .boxes-content ul li.odd {
  background:#efefef;
}
/* base additions 28-12-2010 */
.club_listing_item .club_img
{
  /* height:75px; */
  width:120px;
  overflow:hidden;
  float:left;
  text-align:center;
}
.club_listing_item .club_zip
{
  padding-bottom:5px;
}
.club_listing_item .club_events {
position:absolute;
right:20px;bottom:36px;
text-align:right;
}
.horizontal_form {
width:100%;
height:30px;
text-align:center;
}
.horizontal_form .horizontal_input
{
  padding-right:5px;
  float:left;
}
#sections.threecols #leftsection .boxes .boxes-content .bulletless li, #sections.threecols #rightcols .boxes .boxes-content .bulletless li, #sections.threecols #middlecols .boxes .boxes-content .bulletless li
{
  padding:0;
  padding-bottom:3px;
  margin:0;
  background-image:none;
  line-height:100%;
}
#sections.threecols #leftsection .boxes .boxes-content ul li.odd, #sections.threecols #middlecols .boxes .boxes-content ul li.odd, #sections.threecols #rightcols .boxes .boxes-content ul li.odd {
  background:#efefef;
}
.portled_fullwidth_image {
  /* width:303px; */
  width:100%;
  text-align:center;
}
/* base additions 28-12-2010 */

/* --- global --- */
ul {
list-style:none;
margin:0 0 10px;
padding:0;
}
ul li {
background:url(../images/bullet.gif) left 9px no-repeat;
padding:0 0 0 10px;
line-height:22px;
}
ul.bulletless {
margin:0;
}
ul.bulletless li {
background:none;
padding:0;
line-height:18px;
}

ol {
margin:0 0 0 18px;
padding:0;
list-style:decimal;
}
ol li {
padding:0;
}

.csc-textpic-imagewrap ul {
margin:0;
}
.csc-textpic-imagewrap ul li {
background:none;
padding:0;
}

.account-field ul {
overflow:hidden;
width:100%;
}
.account-field ul.float_left_ul li {
float:left;
padding:0 16px 0 0;
}
.account-field ul.float_left_ul li input[type="checkbox"] {
margin:0;
}
.account-field ul li {
background:none;
padding:5px 8px;
}
.account-field ul li input[type="checkbox"], .account-field ul li input[type="radio"] {
margin:0 5px 0 0;
}
.account-field ul li input[type="text"] {
border:1px solid #cdcdcd;
background:#f5f5f5;
font:11px verdana;
padding:1px 4px;
}
.account-field textarea {
border:1px solid #CDCDCD;
background:#f5f5f5;
font:11px verdana;
margin:0 0 10px;
}


/* --- end of global --- */

/* new bas additions 2010-12-31 */
.flashdate_listing_item { overflow:hidden; width:100%; font-weight:bold; }
.flashdate_listing_item .flashdate_h2_wrapper { overflow:hidden; width:100%; }
.flashdate_listing_item h2 { float:left; width:35%; }
.flashdate_listing_item .flashdate_date { float:right; overflow:hidden; width:64%; text-align:left; padding:0 0 10px; }

.flashdate_listing_item .flashdate_img { float:left; overflow:hidden; width:120px; height:75px; text-align:center; }
.flashdate_listing_item .flashdate_zip { padding-bottom:5px; }

.flashdate_type { padding-top:10px; }
.flashdate_listing_item .flashdate_details { padding-left:130px; font-weight:normal; }
.flashdate_listing_item .flashdate_details .flashdate_description { line-height:20px; }
.flashdate_listing_item .flashdate_date label { float:left; font-weight: bold; padding:0; }
.flashdate_listing_item .flashdate_date ul { float:right; margin:0; padding:4px 0 0; }
.flashdate_listing_item .flashdate_date ul li { float:left; padding-left:5px; }
.flashdate_labels label { color: #CB20BA; }

.flashdate_listing_item_mini { overflow:hidden; width:100%; font-weight:bold; }
.flashdate_listing_item_mini .flashdate_h2_wrapper { overflow:hidden; width:100%; }
.flashdate_listing_item_mini h2 { margin:0; }
.flashdate_listing_item_mini .flashdate_date { overflow:hidden; width:100%; text-align:left; padding:0 0 10px; }

.flashdate_listing_item_mini .flashdate_img { float:left; overflow:hidden; width:120px; height:75px; text-align:center; }
.flashdate_listing_item_mini .flashdate_zip { padding-bottom:5px; }

.flashdate_type { padding-top:10px; }
.flashdate_listing_item_mini .flashdate_details { padding-left:130px; font-weight:normal; }
.flashdate_listing_item_mini .flashdate_date label { float:left; font-weight: bold; padding:0; }
.flashdate_listing_item_mini .flashdate_date ul { float:left; margin:0; padding:0; }
.flashdate_listing_item_mini .flashdate_date ul li { float:left; padding-right:5px; }
.flashdate_labels label { color: #CB20BA; }
/* new bas additions 2010-12-31 */

.align-center
{
 text-align:center;
}
IMG.align-center, IMG.align_center
{
  display: block;
    margin-left: auto;
    margin-right: auto
}
a.align-center,a.align_center
{
  display: block;
    margin-left: auto;
    margin-right: auto
}
.fullrow #content ul#profile_photo_listing {
  width:100%;
  padding-left:85px;
}


.purple
{
  color:purple;
}
.strong
{
  font-weight:bold;
}

.party_calendar_event {
overflow:hidden;
width:100%;
}
.club_listing_item {
overflow:hidden;
width:100%;
}

.party_calendar_date
{
  font-style:italic;
  margin-top:-10px;
}

.party_calendar_description
{
  padding-bottom:10px;
}
.party_calendar_website
{
  font-weight:bold;
}

#profile_detail_signed_events
{
  width:100%;
  overflow:hidden;
}

#profile_detail_signed_events li
{
  
}


.delete_icon {
float:left;
overflow:hidden;
display:block;
width:16px;
height:0;
background:url(../images/bin_closed.png) left top no-repeat;
padding:16px 0 0;
}


.public_message_item .club_img
{
  /* height:75px; */
  width:120px;
  overflow:hidden;
  float:left;
  text-align:center;
}
.public_message_item .club_zip
{
  padding-bottom:5px;
}
.public_message_item .public_message_date {
clear:both;
float:right;
font-weight:bold;
}

.highslide-container .highslide-heading { background:#fff; color:#000; margin:0; padding:0.4em; }
.highslide-container .borderless .highslide-caption { border-top:1px solid #333; border-bottom:1px solid #333; background:#333; color:#fff; }

#wrapper .csc-textpic-single-image { margin-bottom:5px; }
#wrapper div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image { margin-left:0; margin-bottom:5px; }
#wrapper div.csc-textpic-center div.csc-textpic-imagewrap .csc-textpic-image img { margin-bottom:5px; }

.line_height_content { line-height:22px; }

#lastPostsLoader
{
  /* for the preloader image in the public reactions box of the profile detail page */
  height:20px;
}

#age-range
{
  width:190px;
  margin-left:110px;
}

#product_import_table, #fullwidth_div, #orders_stats_form
{
  color:#000;
}

.account-field ul li { line-height:100%; }

fieldset#other_location_form { border:1px solid #cdcdcd; padding:10px 10px 0; }
fieldset#other_location_form .account-field { overflow:hidden; width:100%; padding:0; }
fieldset#other_location_form .account-field .account-field { padding:0 0 10px; }
fieldset#other_location_form .account-field label { float:left; display:block; width:120px; font:12px Arial,Helvetica,sans-serif; padding:2px 0 0; }
fieldset#other_location_form .account-field input[type="text"] { float:left; font:12px Arial,Helvetica,sans-serif; margin:0; padding:2px 4px; }
fieldset#other_location_form .account-field select { float:left; border:1px solid #cdcdcd; background:#f6f6f6; font:12px Arial,Helvetica,sans-serif; }
fieldset#other_location_form .account-field option { padding:0 10px 0 0; }


fieldset#user_is_in_other_location_form { border:1px solid #cdcdcd; padding:10px 10px 0; }
fieldset#user_is_in_other_location_form .account-field { overflow:hidden; width:100%; padding:0; }
fieldset#user_is_in_other_location_form .account-field .account-field { padding:0 0 10px; }
fieldset#user_is_in_other_location_form .account-field label { float:left; display:block; width:120px; font:12px Arial,Helvetica,sans-serif; padding:2px 0 0; }
fieldset#user_is_in_other_location_form .account-field input[type="text"] { float:left; font:12px Arial,Helvetica,sans-serif; margin:0; padding:2px 4px; }
fieldset#user_is_in_other_location_form .account-field select { float:left; border:1px solid #cdcdcd; background:#f6f6f6; font:12px Arial,Helvetica,sans-serif; }
fieldset#user_is_in_other_location_form .account-field option { padding:0 10px 0 0; }

.account-field { overflow:hidden; width:100%; padding:0 0 10px; }
.account-field label { float:left; display:block; width:100px; padding:2px 0 0; }
.account-field input[type="text"] { float:left; border:1px solid #cdcdcd; background:#f6f6f6; font:12px Arial,Helvetica,sans-serif; padding:2px 4px; }

#review_message { width:435px; height:125px; }
.growl_message {  min-height:100px;}


span.mini_male_icon { position:relative; top:4px; display:inline-block; overflow:hidden; width:16px; height:0; background:url(../images/icons_male.png) 5px top no-repeat; padding:16px 0 0 5px; }
span.mini_female_icon { position:relative; top:4px; display:inline-block; overflow:hidden; width:16px; height:0; background:url(../images/icons_female.png) 5px top no-repeat; padding:16px 0 0 5px; }
span.mini_couple_icon { position:relative; top:4px; display:inline-block; overflow:hidden; width:23px; height:0; background:url(../images/icons_couple.png) 5px top no-repeat; padding:16px 0 0 5px; }

#headercols .csc-textpic.csc-textpic-intext-right .boxes-content { overflow:visible; }
#headercols .csc-textpic.csc-textpic-intext-right .csc-textpic-imagewrap.csc-textpic-single-image { margin-right:10px; }